NETStandard.Library 2.0.0

A set of standard .NET APIs that are prescribed to be used and supported together.
d318b764a689cfe285d8484bda918646905664e7
When using NuGet 3.x this package requires at least version 3.4.

Requires NuGet 2.12 or higher.

Install-Package NETStandard.Library -Version 2.0.0
dotnet add package NETStandard.Library --version 2.0.0

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
2.0.0 (current version) 48,720 8/11/2017
2.0.0-preview2-25401-01 62,979 6/27/2017
2.0.0-preview1-25301-01 345,658 5/10/2017
1.6.1 2,710,096 11/15/2016
1.6.1-preview1-24530-04 178,020 10/24/2016
1.6.0 2,577,881 6/27/2016
1.5.0-rc2-24027 2,160,924 5/16/2016